commit 18059f42e923728c8343aee7961db34072eaacf4
Author: Kostas Papadimitriou <kpap@grnet.gr>
Date:   Thu Jul 5 14:27:12 2012 +0300

    Update cyclades ui jquery lib to 1.7.2

diff --git a/snf-cyclades-app/synnefo/ui/static/snf/js/lib/jquery.js b/snf-cyclades-app/synnefo/ui/static/snf/js/lib/jquery.js
index 21264bd..7fd8dd5 120000
--- a/snf-cyclades-app/synnefo/ui/static/snf/js/lib/jquery.js
+++ b/snf-cyclades-app/synnefo/ui/static/snf/js/lib/jquery.js
@@ -1 +1 @@
-jquery-1.7.1.js
\ No newline at end of file
+jquery-1.7.2.js
\ No newline at end of file
